IPSW-DYLD-TBD(1)

NAME
ipsw-dyld-tbd - Generate a text-based stub library '.tbd' file for a dylib

SYNOPSIS
ipsw dyld tbd [flags]

DESCRIPTION
Generate a text-based stub library '.tbd' file for a dylib

OPTIONS
-g, --generic[=false]
    Generate for ALL targets

-h, --help[=false]
    help for tbd

-o, --output=""
    Directory to extract the dylibs (default: CWD)

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-dyld(1)

HISTORY
7-May-2025 Auto generated by spf13/cobra